- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Communicator Class Reference

Inheritance diagram for Communicator:

List of all members.

## Public Member Functions
| Communicator (int *__argc, char ***__argv)
void | start ()

## Detailed Description

Definition at line 30 of file comm.h.

The documentation for this class was generated from the following files:

- comm.h
- comm.cpp